scan brother dcp150

Michel Leunen ml at leunen.com
Mar 16 Déc 19:17:53 UTC 2008


jipe wrote:
> joel a écrit :
>> Le lundi 15 décembre 2008 15:55:50 jipe, vous avez écrit :
>>   
>>> est ce que hplip ne met pas le souk ?
>>> à savoir que l'ordi est un HP de la série des 9000
>>>     
>> Je pense que tu peux virer hplip : c'est le pilote pour les imprimantes hp.
>> Tu verras ainsi si c'est lui le coupable. A priori, tu n'en as pas besoin.
>>
>>   
> j'ai essayé mais il veut virer en même temps un tas d'autres choses , 
> donc j'ai laissé tomber
> merci quand même
> 
> jipe at jipe-laptop:~$ sudo aptitude remove hplip
> 
> Les paquets suivants sont CASSÉS :
>   hpijs hplip-gui
> Les paquets suivants seront ENLEVÉS :
>   hplip
> 
> Les paquets suivants ont des dépendances non satisfaites :
>   hplip-gui: Dépend: hplip mais il n'est pas installable
>   hpijs: Dépend: hplip (>= 2.8.2-0ubuntu8.1) mais il n'est pas installable
> Resolving dependencies...
> Les actions suivantes permettront de résoudre ces dépendances :
> 
> Supprimer les paquets suivants :
> foomatic-db-hpijs
> hal-cups-utils
> hpijs
> hpijs-ppds
> hplip-data
> hplip-gui
> kubuntu-desktop
> system-config-printer-common
> system-config-printer-kde
> 
> Le score est de 671
> 
> Accepter cette solution ? [Y/n/q/?] q
> Abandon de tous les efforts pour rechercher une solution à ces dépendances.
> Abandon.
> jipe at jipe-laptop:~$                                       
> 

C'est assez bizarre. Es-tu sûr d'avoir installé ton imprimante Brother 
parce que si tu vires hplip, il vire des paquets qui ont à voir avec les 
imprimantes en général.
Tu peux virer manuellement tout sauf:
hal-cups-utils
system-config-printer-common


-- 
Michel Leunen
http://linux.leunen.com




Plus d'informations sur la liste de diffusion ubuntu-fr